Manifest-Version: 1.0
Bnd-LastModified: 1504512296254
Build-Jdk: 1.7.0_80
Build-Timestamp: Mon, 4 Sep 2017 03:58:51 -0400
Built-By: jenkins
Bundle-ClassPath: .,WEB-INF/lib/jolokia-core-1.3.6.redhat-000001.jar,WEB
 -INF/lib/json-simple-1.1.1.jar,WEB-INF/lib/hawtio-core-1.4.0.redhat-630
 300.jar,WEB-INF/lib/hawtio-util-1.4.0.redhat-630300.jar,WEB-INF/lib/slf
 4j-api-1.6.6.jar,WEB-INF/lib/hawtio-system-1.4.0.redhat-630300.jar,WEB-
 INF/lib/httpclient-4.5.2.jar,WEB-INF/lib/httpcore-4.4.4.jar,WEB-INF/lib
 /commons-io-2.2.jar,WEB-INF/lib/commons-fileupload-1.3.1.jar,WEB-INF/li
 b/commons-codec-1.6.0.redhat-4.jar,WEB-INF/lib/guava-18.0.0.redhat-1.ja
 r,WEB-INF/lib/hawtio-git-1.4.0.redhat-630300.jar,WEB-INF/lib/commons-lo
 gging-1.0.3.jar
Bundle-Description: hawtio :: hawtio-web
Bundle-DocURL: http://www.jboss.org
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: hawtio :: hawtio-web
Bundle-SymbolicName: io.hawt.hawtio-web
Bundle-Vendor: JBoss by Red Hat
Bundle-Version: 1.4.0.redhat-630300
Created-By: Apache Maven Bundle Plugin
Embed-Dependency: *;scope=compile|runtime;artifactId=!org.osgi.enterpris
 e|org.osgi.core
Embed-Directory: WEB-INF/lib
Embed-Transitive: true
Embedded-Artifacts: WEB-INF/lib/jolokia-core-1.3.6.redhat-000001.jar;g="
 org.jolokia";a="jolokia-core";v="1.3.6.redhat-000001",WEB-INF/lib/json-
 simple-1.1.1.jar;g="com.googlecode.json-simple";a="json-simple";v="1.1.
 1",WEB-INF/lib/hawtio-core-1.4.0.redhat-630300.jar;g="io.hawt";a="hawti
 o-core";v="1.4.0.redhat-630300",WEB-INF/lib/hawtio-util-1.4.0.redhat-63
 0300.jar;g="io.hawt";a="hawtio-util";v="1.4.0.redhat-630300",WEB-INF/li
 b/slf4j-api-1.6.6.jar;g="org.slf4j";a="slf4j-api";v="1.6.6",WEB-INF/lib
 /hawtio-system-1.4.0.redhat-630300.jar;g="io.hawt";a="hawtio-system";v=
 "1.4.0.redhat-630300",WEB-INF/lib/httpclient-4.5.2.jar;g="org.apache.ht
 tpcomponents";a="httpclient";v="4.5.2",WEB-INF/lib/httpcore-4.4.4.jar;g
 ="org.apache.httpcomponents";a="httpcore";v="4.4.4",WEB-INF/lib/commons
 -io-2.2.jar;g="commons-io";a="commons-io";v="2.2",WEB-INF/lib/commons-f
 ileupload-1.3.1.jar;g="commons-fileupload";a="commons-fileupload";v="1.
 3.1",WEB-INF/lib/commons-codec-1.6.0.redhat-4.jar;g="commons-codec";a="
 commons-codec";v="1.6.0.redhat-4",WEB-INF/lib/guava-18.0.0.redhat-1.jar
 ;g="com.google.guava";a="guava";v="18.0.0.redhat-1",WEB-INF/lib/hawtio-
 git-1.4.0.redhat-630300.jar;g="io.hawt";a="hawtio-git";v="1.4.0.redhat-
 630300",WEB-INF/lib/commons-logging-1.0.3.jar;g="commons-logging";a="co
 mmons-logging";v="1.0.3"
Ignore-Package: org.slf4j.impl,org.apache.log,org.apache.log4j,javax.por
 tlet
Implementation-Title: hawtio-web
Implementation-URL: http://hawt.io/hawtio-web/
Implementation-Vendor: JBoss by Red Hat
Implementation-Vendor-Id: io.hawt
Implementation-Version: 1.4.0.redhat-630300
Import-Package: io.hawt.git;resolution:=optional;version="[1.4,2)",io.ha
 wt.util;resolution:=optional;version="[1.4,2)",io.hawt.util.introspect;
 resolution:=optional;version="[1.4,2)",io.hawt.util.introspect.support;
 resolution:=optional;version="[1.4,2)",javax.annotation,javax.crypto,ja
 vax.crypto.interfaces,javax.crypto.spec,javax.management,javax.manageme
 nt.openmbean,javax.management.relation,javax.naming,javax.naming.direct
 ory,javax.naming.ldap,javax.net,javax.net.ssl,javax.security.auth,javax
 .security.auth.callback,javax.security.auth.login,javax.security.auth.s
 pi,javax.security.auth.x500,javax.servlet,javax.servlet.http,javax.xml.
 datatype,javax.xml.parsers,org.apache.commons.logging;resolution:=optio
 nal,org.apache.karaf.jaas.boot.principal;resolution:=optional,org.eclip
 se.jetty.plus.jaas.callback;resolution:=optional,org.eclipse.jetty.plus
 .jaas.spi;resolution:=optional,org.ietf.jgss,org.osgi.framework;version
 ="[1.6,2)",org.osgi.util.tracker;version="[1.4,2)",org.slf4j;resolution
 :=optional;version="[1.6,2)",org.w3c.dom,org.xml.sax,org.xml.sax.helper
 s,sun.misc
Java-Vendor: Oracle Corporation
Java-Version: 1.7.0_80
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.10.0-693.1.1.el7.x86_64
Scm-Connection: scm:git:git@github.com:hawtio/hawtio.git/hawtio-web
Scm-Revision: a51bcd9cbf0e1fd2f09794739ec989e9b494a0e5
Scm-Url: git@github.com:hawtio/hawtio.git/hawtio-web
Specification-Title: hawtio-web
Specification-Vendor: JBoss by Red Hat
Specification-Version: 1.4.0.redhat-630300
Tool: Bnd-1.50.0
Web-ContextPath: /hawtio
Webapp-Context: /hawtio
